## cpl-plugin-sinfo 2.4.0+dfsg

=== debian/changelog ===
cpl-plugin-sinfo (2.4.0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #709317)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 03 Dec 2013 09:18:46 +0100
