## cpl-plugin-sinfo 2.5.2+dfsg

=== debian/changelog ===
cpl-plugin-sinfo (2.5.2+dfsg-2) unstable; urgency=low

  * Fix FTBS on mips64el. Closes: #753152

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 02 Jul 2014 14:45:39 +0200

cpl-plugin-sinfo (2.5.2+dfsg-1) unstable; urgency=low

  * New upstream version
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 Apr 2014 14:15:36 +0200

cpl-plugin-sinfo (2.4.0+dfsg-3) unstable; urgency=low

  * Lower -doc dependency to "suggested"
  * Fix FTBS on powerpc, ia64

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 12 Jan 2014 18:18:35 +0100

cpl-plugin-sinfo (2.4.0+dfsg-2) unstable; urgency=low

  * Enable verbose test output
  * Upgrade to Standards-Version 3.9.5 (no changes needed)
  * Move documentation into separate package. (Closes: #733221)
  * Fix documentation title. (Closes: #733591)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 12:52:00 +0100
