=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cpl-plugin-sinfo
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -10,16 +10,16 @@
                python-cpl,
                python-pyfits,
                python-sphinx
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.eso.org/sci/software/pipelines/sinfoni/sinfo-pipe-recipes.html
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-sinfo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-sinfo.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-sinfo.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-sinfo.git
 
 Package: cpl-plugin-sinfo
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: esorex|python-cpl
-Suggests: cpl-plugin-sinfo-calib (= ${binary:Version})
+Suggests: cpl-plugin-sinfo-calib (= ${binary:Version}), cpl-plugin-sinfo-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline SINFONI
  This is the data reduction pipeline for the SINFONI instrument of the
@@ -36,6 +36,16 @@
  respectively. The instrument can be also used for seeing limited open loop
  observations.
 
+Package: cpl-plugin-sinfo-doc
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Section: doc
+Description: ESO data reduction pipeline documentation for SINFONI
+ This package contains the HTML documentation and manpages for the data
+ reduction pipeline for the SINFONI instrument of the Very Large Telescope
+ (VLT) from the European Southern Observatory (ESO).
+
 Package: cpl-plugin-sinfo-calib
 Architecture: all
 Multi-Arch: foreign
