## cpl-plugin-sinfo 2.6.0+dfsg

=== debian/changelog ===
cpl-plugin-sinfo (2.6.0+dfsg-2) unstable; urgency=low

  * Loop over all possible upstream package names when downloading
    calibration data
  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Sat, 16 May 2015 15:28:03 +0200

cpl-plugin-sinfo (2.6.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Add simple CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2015 14:57:51 +0200
