=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev (>= 5.3.1),
@@ -10,8 +10,8 @@
                python-cpl,
                python-pyfits,
                python-sphinx
-Standards-Version: 3.9.5
-Homepage: http://www.eso.org/sci/software/pipelines/sinfoni/sinfo-pipe-recipes.html
+Standards-Version: 3.9.6
+Homepage: http://www.eso.org/sci/software/pipelines/sinfoni/sinfoni-pipe-recipes.html
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-sinfo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-sinfo.git
