## cpl-plugin-sinfo 2.7.0+dfsg

=== debian/changelog ===
cpl-plugin-sinfo (2.7.0+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Nov 2015 14:25:11 +0100

cpl-plugin-sinfo (2.6.8+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Sep 2015 11:21:27 +0200

cpl-plugin-sinfo (2.6.5+dfsg-2) unstable; urgency=low

  * Sort recipes in manpage creation to ensure reproducibility

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Sep 2015 10:44:31 +0200

cpl-plugin-sinfo (2.6.5+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Sep 2015 15:59:31 +0200

cpl-plugin-sinfo (2.6.0+dfsg-4) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output. Closes: #792939

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jul 2015 15:18:09 +0200

cpl-plugin-sinfo (2.6.0+dfsg-3) unstable; urgency=low

  * Limit CI test dependency to plugin

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:28:14 +0200
