## cpl-plugin-sinfo 2.9.0+dfsg

=== debian/changelog ===
cpl-plugin-sinfo (2.9.0+dfsg-1build1) yakkety; urgency=medium

  * No-change rebuild for libcpl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 17:53:03 +0000

cpl-plugin-sinfo (2.9.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.8. Use https for VCS URLs

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 09:25:02 +0200
