=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.eso.org/sci/software/pipelines/sinfoni/sinfoni-pipe-recipes.html
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-sinfo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-sinfo.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-sinfo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-sinfo.git
 
 Package: cpl-plugin-sinfo
 Architecture: any
@@ -21,7 +21,7 @@
 Recommends: esorex|python-cpl
 Suggests: cpl-plugin-sinfo-calib (= ${binary:Version}), cpl-plugin-sinfo-doc
 Multi-Arch: same
-Description: ESO data reduction pipeline SINFONI
+Description: ESO data reduction pipeline for the SINFONI instrument
  This is the data reduction pipeline for the SINFONI instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
