## cpl-plugin-sinfo 3.0.0+dfsg

=== debian/changelog ===
cpl-plugin-sinfo (3.0.0+dfsg-1) unstable; urgency=low

  * New upstream version 3.0.0+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Jul 2017 10:56:21 +0200
