=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.eso.org/sci/software/pipelines/sinfoni/sinfoni-pipe-recipes.html
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-sinfo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-sinfo.git
