=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-sinfo, python-cpl, python-astropy
