## cpl-plugin-sinfo 3.1.0+dfsg

=== debian/changelog ===
cpl-plugin-sinfo (3.1.0+dfsg-1) unstable; urgency=low

  * Add d/u/metadata
  * Update VCS fields to use salsa.d.o
  * Use name-based sorting for the recipes to ensure reproducible build
  * New upstream version 3.1.0+dfsg. Rediff patches
  * Push Standards-Version to 4.1.4. Change remaining URLs to https
  * Push compat to 11
  * Switch to Python 3
  * Adjust documentation path

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Apr 2018 14:21:33 +0200
