=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libcpl-dev (>= 5.3.1),
-               python,
-               python-astropy,
-               python-cpl,
-               python-sphinx
-Standards-Version: 4.0.0
-Homepage: http://www.eso.org/sci/software/pipelines/sinfoni/sinfoni-pipe-recipes.html
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-sinfo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-sinfo.git
+               libgsl-dev,
+               python3,
+               python3-astropy,
+               python3-cpl,
+               python3-sphinx
+Standards-Version: 4.1.4
+Homepage: https://www.eso.org/sci/software/pipelines/sinfoni/sinfoni-pipe-recipes.html
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-sinfo.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-sinfo
 
 Package: cpl-plugin-sinfo
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl
+Recommends: esorex | python3-cpl
 Suggests: cpl-plugin-sinfo-calib (= ${binary:Version}), cpl-plugin-sinfo-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the SINFONI instrument
@@ -50,7 +50,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: contrib/science
-Depends: ${misc:Depends}, cpl-plugin-sinfo, wget
+Depends: cpl-plugin-sinfo, wget, ${misc:Depends}
 Description: ESO data reduction pipeline calibration data downloader for SINFONI
  This package downloads calibration data of the data reduction pipeline for
  the SINFONI instrument of the Very Large Telescope (VLT) from the European
